@memowe
@memowe
  • @memowe 2db7dfd
    version bump to be able to upload the dist to CPAN (uploaded a bad di…
@memowe
cpan test/install fails
@memowe

Thanks, I just forgot to push the latest version up to CPAN. I just uploaded version 0.05, installing via cpan/cpanm should work soon. :)

@memowe
Didn't works on 5.20
@memowe

This should be fixed in the latest version. :)

@memowe
memowe merged pull request memowe/contenticious#11
@memowe
changed requirement for Mojolicious::Plugin::Subdispatch to 0.04
1 commit with 2 additions and 2 deletions
memowe commented on pull request memowe/contenticious#11
@memowe

Excellent, thank you. :)

@memowe
  • @memowe 23477f0
    added new un-broken version of Subdispatch
@memowe
@memowe
@memowe
@memowe
@memowe
@memowe
@memowe